[
    {
        "Name": "BP_BW4_Travel_Satellite",
        "Asset": "/Game/BP/Quests/Implementations/Bw4_Satellites/BP_BW4_Travel_Satellite.BP_BW4_Travel_Satellite_C",
        "Category": "Implementations/Bw4_Satellites"
    }
]